Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 18 Oct 2010 06:03:49 +0100

On Mon, Oct 18, 2010 at 02:29:34PM +1100, Stephen Rothwell wrote:

> Please, please build test what you are submitting.

> I have used the sound-asoc tree from next-20101015 for today.

Pushed a reversion of the MAX98088 driver so this will be fixed
tomorrow.